namespace Hcs.WebApp.BackgroundServices
{
    public delegate void OperationStarted(int operationId, int campaignId, DateTime startedAt);

    public delegate void OperationExecuted(int operationId, int campaignId, string messageGuid);

    public delegate void OperationEnded(int operationId, int campaignId, DateTime endedAt, string failureReason);
}
